[CERN-testing]
name=AlmaLinux-8 - CERN - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/8-testing/CERN/x86_64
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
exclude=puppet-agent
priority=4
